@charset "utf-8";
/* CSS Document */

#kitten:hover {
	filter: url(#multiply);
}
@font-face {
	font-family: 'vistaSansOT-Light';
	src: url('../fonts/vistaSansOT-Light.eot');
	src: url('../fonts/vistaSansOT-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/vistaSansOT-Light.woff2') format('woff2'), url('../fonts/vistaSansOT-Light.woff') format('woff'), url('../fonts/vistaSansOT-Light.ttf') format('truetype'), url('../fonts/vistaSansOT-Light.svg#vistaSansOT-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'vistaSlabOT-Reg';
	src: url('../fonts/vistaSlabOT-Reg.eot');
	src: url('../fonts/vistaSlabOT-Reg.eot?#iefix') format('embedded-opentype'), url('../fonts/vistaSlabOT-Reg.woff2') format('woff2'), url('../fonts/vistaSlabOT-Reg.woff') format('woff'), url('../fonts/vistaSlabOT-Reg.ttf') format('truetype'), url('../fonts/vistaSlabOT-Reg.svg#vistaSlabOT-Reg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'vistaSlabOT-Light';
	src: url('../fonts/vistaSlabOT-Light.eot');
	src: url('../fonts/vistaSlabOT-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/vistaSlabOT-Light.woff2') format('woff2'), url('../fonts/vistaSlabOT-Light.woff') format('woff'), url('../fonts/vistaSlabOT-Light.ttf') format('truetype'), url('../fonts/vistaSlabOT-Light.svg#vistaSlabOT-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'vistaSlabOT-Bold';
	src: url('../fonts/vistaSlabOT-Bold.eot');
	src: url('../fonts/vistaSlabOT-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/vistaSlabOT-Bold.woff2') format('woff2'), url('../fonts/vistaSlabOT-Bold.woff') format('woff'), url('../fonts/vistaSlabOT-Bold.ttf') format('truetype'), url('../fonts/vistaSlabOT-Light.svg#vistaSlabOT-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}




.whatsapp {
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:99999999
}





body {
	font-family: 'vistaSlabOT-Reg';
	background: #fcf0d6;
	height:100%;
}
h1 {
	font-family: 'vistaSlabOT-Light';
	color: #FFF;
}
h2 {
	font-family: 'vistaSlabOT-Reg';
	color: #333333;
	font-size: 35px;
	line-height: 37px;
}
h3 {
	font-family: 'vistaSlabOT-Reg';
	color: #333333;
	font-size: 24px;
	line-height: 24px;
}
h3 span {
/*font-style:italic*/
}
h4 {
	font-family: 'vistaSlabOT-Reg';
	color: #FFF;
}
h5 {
	font-family: 'vistaSlabOT-Reg';
	color: #981219;
	font-size: 24px
}

.texto-viandas{
	color:#789a12	
}

.texto-expres{
	color:#EC7404	
}
	
p {
	font-size: 18px
}
.menu-catering {
	height: 100px;
	background: #971018;
	font-family: 'vistaSansOT-Light';
	padding: 0;
}
.menu-viandas {
	height: 100px;
	background: #89B916;
	font-family: 'vistaSansOT-Light';
	padding: 0;
}
.menu-expres {
	height: 100px;
	background: #EC7404;
	font-family: 'vistaSansOT-Light';
	padding: 0;
}
.menu-principal {
	list-style-type: none;
	color: #FFF;
	margin-bottom: 0;
}
.menu-principal li {
	float: left;
	display: inline-block;
	margin-right: 20px;
	height: 100px;
	line-height: 100px
}
.menu-principal a {
	font-size: 22px;
	color: #fcf0d6 !important;
	line-height: 100px !important;
	padding: 0 !important;
}
.menu-principal a:hover {
	text-decoration: none;
	color: #fff
}
.menu-principal a span {
	margin-left: 10px;
	margin-right: 10px;
	font-family: 'vistaSlabOT-Light';
	font-size: 30px;
	color: transparent
}
.menu-principal .active a span {
	color: #fff
}
.menu-principal .active a {
	color: #fff !important;
	background-color: transparent !important
}
.logo-menu {
	padding-top: 32px !important
}
.menu-secundario {
	background: #fcf0d6;
	font-family: 'vistaSlabOT-Reg';
	font-size: 18px;
	clear: both
}
.menu-secundario li a {
	color: #343331 !important;
	padding-left: 20px;
	padding-right: 20px
}
.nav-menu {
	background: url(../img/fondo-menu-claro.png) repeat-y right;
	border: none;
	top: 60px;
	position: absolute;
	z-index: 99999;
	width: 100%
}
.menu-catering .menu-secundario .active a  {
	color: #971018 !important;
	background-color: transparent;
}
.menu-viandas .menu-secundario .active a  {
	color: #789a12 !important;
	background-color: transparent;
}
.menu-colapsado, .menu-colapsado:hover, .menu-colapsado:focus {
	background: transparent !important;
	border: none
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-collapse {
	border: none
}
.banner-principal {
	background: #000;
	margin-bottom: 0 !important
}
.contenedor-banner {
	padding: 0
}
.curva-catering {
	background:url(../img/catering/curva-banner.png) bottom center no-repeat;
	background-size:cover;

	position: absolute;
	z-index: 97;
	bottom: 94px;
	width:100%;
	height: 133px
}

.banner-catering .foto1 {
	background: url(../img/catering/banner-home1.jpg) center;
	height: 800px;
}
.banner-catering .foto2 {
	background: url(../img/catering/banner-home2.jpg) center;
	height: 800px;
}
.banner-catering .foto3 {
	background: url(../img/catering/banner-home3.jpg) center;
	height: 800px;
}
.banner-catering .foto-pernil {
	background: url(../img/catering/banner-pernil.jpg) center;
	height: 800px;
}
.banner-catering .foto-servicios1 {
	background: url(../img/catering/banner-servicios.jpg) center;
	height: 800px;
}
.banner-catering .foto-eventos1 {
	background: url(../img/catering/banner-eventos.jpg) center;
	height: 800px;
}
.banner-catering .foto-cazuela1 {
	background: url(../img/catering/banner-home2.jpg) center;
	height: 800px;
}
.banner-catering .foto-pasta1 {
	background: url(../img/catering/banner-pasta.jpg) center;
	height: 800px;
}
.banner-catering .foto-tacos1 {
	background: url(../img/catering/banner-tacos.jpg) center;
	height: 800px;
}
.banner-catering .foto-coffee1 {
	background: url(../img/catering/banner-coffee.jpg) center;
	height: 800px;
}
.banner-viandas .foto1 {
	background: url(../img/viandas/banner-home1.jpg) center;
	height: 800px;
}
.banner-viandas .foto2 {
	background: url(../img/viandas/banner-home2.jpg) center;
	height: 800px;
}
.banner-viandas .foto3 {
	background: url(../img/viandas/banner-home3.jpg) center;
	height: 800px;
}
.banner-viandas .foto-freezer1 {
	background: url(../img/viandas/banner-freezer.jpg) center;
	height: 800px;
}
.banner-viandas .foto-light1 {
	background: url(../img/viandas/banner-light2.jpg) center;
	height: 800px;
}
.banner-viandas .foto4 {
	background: url(../img/viandas/banner-servicios.jpg) center;
	height: 800px;
}
.banner-viandas .foto5 {
	background: url(../img/viandas/banner-empresariales.jpg) center;
	height: 800px;
}
.banner-expres .foto1 {
	background: url(../img/expres/banner-home1.jpg) center;
	height: 800px;
}
.banner-expres .foto2 {
	background: url(../img/expres/banner-home2.jpg) center;
	height: 800px;
}
.banner-expres .foto3 {
	background: url(../img/expres/banner-home3.jpg) center;
	height: 800px;
}

.banner-expres .foto-delivery {
	background: url(../img/expres/banner-tartas.jpg) center;
	height: 800px;
}


.slick-next, .slick-prev {
	display: none !important
}
.circulo-catering {
	width: 454px;
	height: 454px;
	-webkit-border-radius: 227px;
	-moz-border-radius: 227px;
	border-radius: 227px;
	position: absolute;
	z-index: 99;
	top: -370px;
	right: -100px;
	color: #971018;
	background: currentColor;
	mix-blend-mode: multiply;
}
.circulo-viandas {
	width: 454px;
	height: 454px;
	-webkit-border-radius: 227px;
	-moz-border-radius: 227px;
	border-radius: 227px;
	position: absolute;
	z-index: 99;
	top: -370px;
	right: -100px;
	color: #89b916;
	background: currentColor;
	mix-blend-mode: multiply;
}
.circulo-expres {
	width: 454px;
	height: 454px;
	-webkit-border-radius: 227px;
	-moz-border-radius: 227px;
	border-radius: 227px;
	position: absolute;
	z-index: 99;
	top: -370px;
	right: -100px;
	color: #EC7404;
	background: currentColor;
	mix-blend-mode: multiply;
}

.circulo-catering-contenido h1 {
	font-size: 46px;
	margin-bottom: 0;
}
.circulo-catering-contenido h4 {
	font-size: 24px;
	margin-top: 0;
	line-height: 28px;
	margin-left: 12px;
	text-transform: uppercase
}
.circulo-catering-contenido {
	width: 454px;
	height: 454px;
	padding: 150px 44px 0 90px;
	-webkit-border-radius: 227px;
	-moz-border-radius: 227px;
	border-radius: 227px;
	position: absolute;
	z-index: 100;
	top: -370px;
	right: -100px;
}
.circulo-rayado {
	width: 454px;
	height: 454px;
	background-image: url(../img/catering/reyado.png);
	-webkit-border-radius: 227px;
	-moz-border-radius: 227px;
	border-radius: 227px;
	position: absolute;
	z-index: 98;
	top: -355px;
	right: -120px
}
.contenedor-ppal-wrapper {
	border-bottom: solid 4px #333333
}
.contenedor-ppal {
	position: relative;
	padding-top: 100px;
	border-left: solid 1px #75726c;
	padding-bottom: 100px;
}
.contenedor-texto-home {
	margin-top: 80px
}

.contenedor-col-menu {
	margin-top: 101px
}
.titulo-menu-diario:before  {
	background:none !important
}

.col-titulo-seccion {
	padding-left: 40px
}
.col-titulo-seccion:before {
	content: "";
	position: absolute;
	z-index: -1;
	bottom: 10px;
	left: -42px;
	width: 42px;
	height: 224px;
	background: url(../img/rayadito-titulo.png);
	top:0
}

.col-menu-viandas {
		padding-left: 40px;
		margin-top:30px;
		width:100%
}

.contenedor-menu-zoom {
	width:100%;
	height:100%;
	line-height:1
}

.titulo-menus-viandas {
	margin-bottom:20px
}

.cuadrados-inicio {
	padding: 0;
}
.flip {
	-webkit-perspective: 1000;
	perspective: 1000;
	position: relative;
	margin-bottom: -6px
}
.flip .col-xs-12{
	padding:0;
}

.flip .card.flipped {
	-webkit-transform: rotatey(-180deg);
	transform: rotatey(-180deg);
}
.flip .card {
	width: 100%;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: 0.5s;
	transform-style: preserve-3d;
	transition: 0.5s;
}
.flip .card .face {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 2;
}
.flip .card .front {
	position: absolute;
	z-index: 1;
}
.flip .card .back {
	height: 100%;
	display: inline-block;
	-webkit-transform: rotatey(-180deg);
	transform: rotatey(-180deg);
}
.inner {
	margin: 0px !important;
}
.titulo-alternativo {
	margin-bottom: 50px
}
.titulo-alternativo h5 {
	font-style: italic;
	text-align: right;
	margin-right: 20px;
	margin-top: 15px
}
.titulo-gris {
	font-size: 34px;
	color: #FFF;
	background: #333333;
	padding: 10px 70px 5px 10px;
	clear: both;
	line-height: 55px;
	font-family: 'vistaSlabOT-Bold';
}
.contenedor-cuadrados {
	margin-top: 100px;
	margin-bottom: 100px
}

.contenedor-pie-ppal {
	padding-top:150px
}
.contenedor-pie-ppal a {
	color:inherit

}
.contenedor-pie-ppal a:hover {
	color:#fcf0d6;
	text-decoration:none;

}

.contenedor-pie-ppal-catering {
	background-image: url(../img/fondo-pie-top.png), url(../img/catering/fondo-pie.jpg);
background-position: center top, right top;
background-repeat: no-repeat;
background-color:#971018
	

}
.contenedor-pie-ppal-viandas {
	background-image: url(../img/fondo-pie-top.png), url(../img/viandas/fondo-pie.jpg);
background-position: center top, right top;
background-repeat: no-repeat;
background-color:#89b916
	

}

.contenedor-pie-ppal-expres {
	background-image: url(../img/fondo-pie-top.png), url(../img/expres/fondo-pie.jpg);
background-position: center top, right bottom;
background-repeat: no-repeat;
background-color:#EC7404
	

}


.pie-telefonos {
		font-family: 'vistaSlabOT-Bold';
		color:#FFF;
		font-size:34px;
		margin-top:50px
	}
.pie-puntos {
		font-family: 'vistaSlabOT-Reg';
	font-size: 28px;
		color:#FFF;
		line-height:20px
}
.pie-mail {
			font-family: 'vistaSlabOT-Reg';
	font-size: 24px;
		color:#FFF;
		height:50px;
		line-height:50px
}
.pie-mail div {
	float:left;
	display:inline-block
}
.pie-redes {
			font-family: 'vistaSlabOT-Reg';
	font-size: 24px;
		color:#FFF;
	line-height:50px;
		display:inline-block;
		float:left;
		width:100%
}
.pie-redes div {
	float:left;
	display:inline-block
}
.facebook {
	background:url(../img/facebook.png) left no-repeat;
	padding-left:40px;

	height:50px;
		line-height:50px;
		float:left;
		display:inline-block
}
.instagram {
	background:url(../img/instagram.png) left no-repeat;
	padding-left:40px;
	margin-left:30px;
	height:50px;
		line-height:50px;
		float:left;
		display:inline-block
}
.newsletter {
	margin-top:35px;
				font-family: 'vistaSlabOT-Reg';
	font-size: 24px;
		color:#FFF;
		margin-bottom:30px;
		display:inline-block;
		width:100%
}
.contenedor-pie-bottom {
	background:url(../img/fondo-pie-bottom.jpg);
	color:#fff;
					font-family: 'vistaSlabOT-Reg';
	font-size: 16px;
	padding-top:35px;
	padding-bottom:35px
}
.contenedor-pie-bottom a{
	color:inherit
}

.contenedor-pie-bottom-viandas {
		background:url(../img/fondo-pie-bottom-viandas.jpg);
}
.contenedor-pie-bottom-viandas a {
	color:inherit
}
.contenedor-pie-bottom-expres {
		background:url(../img/fondo-pie-bottom-expres.jpg);
}

.submenu {
	background:#fcf0d6;
	font-size:18px;
	border-radius:0;
	webkit-box-shadow: none;
    box-shadow:none;
	border:0;
	right:auto !important
}

.submenu .active a{
	background:#FFF !important
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background: #fcf0d6;
	color:#971018;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #971018;
  background-color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	  color: #971018;
  background-color: #fff;
}
.galeria {
	margin-top:100px
}

.contenedor-foto-galeria {
	padding-left:0;
	padding-right:0;
}

.cuadrados-galeria{
	color: #971018;
	background: #971018;
	padding:0;

}
.cuadrados-galeria img:before{
  content: "Hover to Animate Me";
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right:0;
  mix-blend-mode: multiply;
  transition: opacity .5s linear;

}


/*.cuadrados-galeria img:hover{

	cursor:pointer;
	mix-blend-mode: multiply;

}*/

.contenedor-con-galeria {
	padding-bottom:0;
	margin-bottom:100px;
}

.input-contacto {
	background:none;
	border-bottom: solid 1px #000;
	border-top: 0;
	border-left:0;
	border-right:0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.textarea-contacto {
		background:none;
	border-bottom: solid 1px #000;
	border-top: 0;
	border-left:0;
	border-right:0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.input-contacto:focus, .textarea-contacto:focus {
	background:none;
	border-bottom: solid 1px #971018;
	border-top: 0;
	border-left:0;
	border-right:0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.btnEnviar {
	background: url(../img/fondo-pie-bottom.jpg);
    color: #FFF;
    border: none;
    height: 40px;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    font-size: 18px;
	padding-left:30px;
	padding-right:30px;
	margin-top:20px

}
.contenedor-contacto-viandas .input-contacto:focus, .contenedor-contacto-viandas .textarea-contacto:focus {

	border-bottom: solid 1px #789a12;

}
.contenedor-contacto-viandas .btnEnviar {
	background: url(../img/fondo-pie-bottom-viandas.jpg);
}
.contenedor-contacto-expres .btnEnviar {
	background: url(../img/fondo-pie-bottom-expres.jpg);
}

.help-block ul {
	list-style-type:none;
	font-size:14px;
	padding-left:12px;
	color:#333333
}
.help-block li {
	padding-left:0;
	
}

.alert-success {
	background:#eadbba;
	border:none;
		-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color:#333333;
font-weight:normal
}
.imgs-menues{
	text-align:center;
	margin-top:30px
}
.imgs-menues h3{
	margin-bottom:20px;
	margin-top:30px
}

.btnPedido {
	background: url(../img/fondo-pie-bottom-viandas.jpg);
    color: #FFF;
    border: none;
    height: 34px;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    font-size: 16px;
	padding-left:30px;
	padding-right:30px;

	text-align:center;
	margin-bottom:40px

}
.btnPedido:focus,.btnPedido.focus {
		background: url(../img/fondo-pie-bottom-viandas.jpg);
}



#map-canvas { height: 400px;
margin-top:60px


 }

.item-menu {
	margin-bottom:35px;
	width:85%;
	border-bottom: solid 1px #75726c
}
.contenedor-menu {
	padding-bottom:70px
}

.iconos-servicios img {
	margin-left:60px
}

 @media (min-width: 991px) and (max-width: 1279px) {
h2 {
	font-size: 26px;
	line-height: 28px;
}
h3 {
	font-size: 20px;
	line-height: 22px;
	margin-top: 10px
}
.col-titulo-seccion:before {
	bottom: -10px;
}
.titulo-gris {
	font-size: 28px;
	padding: 10px 70px 5px 10px;
	line-height: 48px;
}
.titulo-alternativo h5 {
	font-style: italic;
	text-align: right;
	margin-right: 20px;
	margin-top: 10px;
	font-size: 20px;
}
.contenedor-col-menu {
	    margin-top: 80px;
}

}
 @media (min-width: 991px) and (max-width: 1366px) {
.circulo-catering, .circulo-viandas, .circulo-expres  {
	width: 370px;
	height: 370px;
	-webkit-border-radius: 185px;
	-moz-border-radius: 185px;
	border-radius: 185px;
	right: 20px;
	top: -290px;
}
.circulo-catering-contenido h1 {
	font-size: 38px;
}
.circulo-catering-contenido h4 {
	font-size: 20px;
	line-height: 22px;
	margin-left: 12px;
}
.circulo-catering-contenido {
	width: 370px;
	height: 370px;
	-webkit-border-radius: 185px;
	-moz-border-radius: 185px;
	border-radius: 185px;
	right: 20px;
	padding: 120px 30px 0 70px;
	top: -290px;
}
.circulo-rayado {
	width: 370px;
	height: 370px;
	-webkit-border-radius: 185px;
	-moz-border-radius: 185px;
	border-radius: 185px;
	right: 0px;
	top: -275px;
}
.banner-catering .foto1, .banner-catering .foto2, .banner-catering .foto3, .banner-catering .foto-pernil, .banner-catering .foto-servicios1, .banner-catering .foto-eventos1, .banner-catering .foto-cazuela1, .banner-catering .foto-pasta1, .banner-catering .foto-tacos1, banner-catering .foto-coffee1, .banner-viandas .foto1, .banner-viandas .foto2, .banner-viandas .foto3, .banner-viandas .foto-freezer1, .banner-viandas .foto-light1, .banner-viandas .foto4, .banner-expres .foto1, .banner-expres .foto2, .banner-expres .foto3, .banner-expres .foto-delivery {
	height: 600px;
	background-size: cover
}
.nav-menu {
	top: 40px;
}
}
 @media (min-width: 767px) and (max-width: 991px) {
.banner-catering .foto1, .banner-catering .foto2, .banner-catering .foto3, .banner-catering .foto-pernil, .banner-catering .foto-servicios1, .banner-catering .foto-eventos1, .banner-catering .foto-cazuela1, .banner-catering .foto-pasta1, .banner-catering .foto-tacos1, banner-catering .foto-coffee1, .banner-viandas .foto1, .banner-viandas .foto2, .banner-viandas .foto3, .banner-viandas .foto-freezer1, .banner-viandas .foto-light1, .banner-viandas .foto4, .banner-expres .foto1, .banner-expres .foto2, .banner-expres .foto3, .banner-expres .foto-delivery {
	height: 500px;
	background-size: cover
}
.contenedor-texto-home {
	margin-top: 10px;
	padding-left: 40px
}
.col-titulo-seccion:before {
	bottom: -10px;
}
.contenedor-col-menu {
	    margin-top: 0;
}
.contenedor-col-menu {
	padding-left:40px
}
}
 @media (max-width: 991px) {
.logo-menu img {
	width: 150px
}
.nav-menu {
	top: 40px;
}
.circulo-catering, .circulo-viandas, .circulo-expres  {
	width: 370px;
	height: 370px;
	right: 20px;
	top: -290px;
}
.circulo-catering-contenido h1 {
	font-size: 38px;
}
.circulo-catering-contenido h4 {
	font-size: 20px;
	line-height: 22px;
	margin-left: 12px;
}
.circulo-catering-contenido {
	width: 370px;
	height: 370px;
	right: 20px;
	padding: 120px 30px 0 70px;
	top: -290px;
}
.circulo-rayado {
	width: 370px;
	height: 370px;
	right: 0px;
	top: -275px;
}
.titulo-gris-contenedor {
	margin-bottom: 40px
}
.titulo-alternativo {
    margin-left: 30px;
}
.titulo-gris-contenedor {
	    margin-left: 30px;
}
.titulo-alternativo h5 {
	text-align: left
}
.contenedor-pie-ppal img {
	width:180px
}
.pie-telefonos {
    font-size: 24px;
    margin-top: 30px;
}
.pie-mail {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
}
.pie-redes {
    font-size: 18px;
 
    line-height: 50px;
}
.newsletter {
    margin-top: 40px;
    font-size: 18px;
    margin-bottom: 20px;
}
.contenedor-pie-bottom {
    font-size: 14px;
    padding-top: 35px;
    padding-bottom: 35px;
}

.item-menu {
	width:100%;
}
.iconos-servicios img {
	margin-left:0px;
	margin-top:60px
}
.contenedor-col-menu {
	margin-top:0
}
}
@media (max-width: 767px) {
.logo-menu {
	padding-top: 15px !important
}
.logo-menu img {
	width: 100px
}
.menu-principal a {
	font-size: 16px;
	line-height: 30px !important
}
.menu-principal a span {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 20px;
}

.menu-viandas .menu-principal {

	background: url(../img/fondo-menu-ppal-colapsado-viandas.jpg)
}
.menu-expres .menu-principal {

	background: url(../img/fondo-menu-ppal-colapsado-expres.jpg)
}

.menu-principal {
	padding-left: 10px;
	padding-top: 15px;
	margin: 0 -15px 0 -15px;
	padding-bottom: 15px;
	background: url(../img/fondo-menu-ppal-colapsado.jpg)
}
.menu-principal li {
	margin: 0;
	height: 30px;
	line-height: 30px
}
.menu-catering, .menu-viandas, .menu-expres {
	height: 50px
}

.menu-secundario {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px
}
.menu-secundario li a {
	padding-top: 7px;
	padding-bottom: 7px
}
.nav-menu {
	top: 0px
}
.menu-catering .in, .menu-catering .container {
	background: #971018;
}
.menu-viandas .in, .menu-viandas .container {
	background: #89B916;
}
.banner-catering .foto1, .banner-catering .foto2, .banner-catering .foto3, .banner-catering .foto-pernil, .banner-catering .foto-servicios1, .banner-catering .foto-eventos1, .banner-catering .foto-cazuela1, .banner-catering .foto-pasta1, .banner-catering .foto-tacos1, banner-catering .foto-coffee1, .banner-viandas .foto1, .banner-viandas .foto2, .banner-viandas .foto3, .banner-viandas .foto-freezer1, .banner-viandas .foto-light1, .banner-viandas .foto4, .banner-viandas .foto5, .banner-expres .foto1, .banner-expres .foto2, .banner-expres .foto3, .banner-expres .foto-delivery {
	height: 300px;
	background-size: cover
}
.circulo-catering, .circulo-viandas, .circulo-expres {
	width: 110%;
	height: 200px;
	right: -15px;
	top: -200px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.circulo-catering-contenido h1 {
	font-size: 38px;
}
.circulo-catering-contenido h4 {
	font-size: 20px;
	line-height: 22px;
	margin-left: 12px;
}
.circulo-catering-contenido {
	width: 100%;
	height: 200px;
	right: 0px;
	padding: 20px 40px 0 10px;
	top: -200px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.circulo-rayado {
	width: 100%;
	height: 200px;
	right: 0px;
	top: 15px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	display: none
}
.contenedor-ppal {
	margin-top: 200px;
	padding-top: 60px
}
.contenedor-texto-home {
	margin-top: 0
}
.col-menu-viandas {
    padding-left: 15px;
   
}



.col-titulo-seccion {
	padding-left: 15px
}
.col-titulo-seccion h2 {
	font-size: 28px;
	line-height: 28px;
	margin-top: 0;
}
.col-titulo-seccion:before {
	bottom: -10px;
}
.iconos-servicios {

	margin-top:80px
}
.iconos-servicios img {

	position:relative
}
.facebook {
	background:url(../img/facebook.png) left no-repeat;
	padding-left:40px;
	margin-right:10px;
	margin-left:0;
	height:50px;
		line-height:50px;
		float:left;
		display:inline-block
}
.instagram {
	background:url(../img/instagram.png) left no-repeat;
	padding-left:40px;
	margin-right:10px;
		margin-left:0;
	height:50px;
		line-height:50px;
		float:left;
		display:inline-block
}


.whatsapp img {
	width:55px;
	height:auto
}


}


@media (max-width: 320px) {
	.titulo-alternativo h5 {
		font-size:16px
}
.titulo-gris {
    font-size: 21px;
    color: #FFF;
    background: #333333;
    padding: 10px 40px 5px 10px;
    clear: both;
    line-height: 45px;
    font-family: 'vistaSlabOT-Bold';
}
.circulo-catering-contenido h4 {
    font-size: 18px;
    line-height: 20px;

}
.pie-telefonos {
    font-size: 21px;

}
.pie-mail {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}
.pie-redes {
    font-size: 12px;

    line-height: 50px;
}
.facebook {
	background-size:20px 20px;
	    margin-left: 10px;
		    padding-left: 20px;
}

.newsletter {
    margin-top: 20px;
    font-size: 14px;
    margin-bottom: 20px;
}
.contenedor-cuadrados {
    margin-top: 50px;
    margin-bottom: 50px;
}


}